\alias{cairoMatrixTransformPoint}
\name{cairoMatrixTransformPoint}
\title{cairoMatrixTransformPoint}
\description{Transforms the point (\code{x}, \code{y}) by \code{matrix}.}
\usage{cairoMatrixTransformPoint(matrix, x, y)}
\arguments{
\item{\code{matrix}}{[\code{\link{CairoMatrix}}]  a \code{\link{CairoMatrix}}}
\item{\code{x}}{[numeric]  X position. An in/out parameter}
\item{\code{y}}{[numeric]  Y position. An in/out parameter}
}
\author{Derived by RGtkGen from GTK+ documentation}
\keyword{internal}
